oro:
    comment:
        plural_label: Comment
        entity_plural_label: Comments
        action:
            delete: Delete Comment
            update: Update Comment
        dialog:
            add_comment.title: Add Comment
            edit_comment.title: Edit Comment
        from:
            button:
                send_comment:
                    label: Add
                add_comment:
                    label: Add Comment
                edit_comment:
                    label: Save Comment
                cancel_comment:
                    label: Cancel
        attachment:
            tooltip: Attached file {{ filename }}
            delete_message: The comment attachment is successfully removed
            delete_confirmation: Are you sure you want to delete this attachment?
            download: Download
            view: View
        item:
            added: '{{ user }} added on {{ time }}'
            update: 'updated by {{ user }} on {{ time }}'
        deleteConfirmation: Are you sure you want to delete this comment item?
        noData: No comments was found.
        loadMore: Load {{ count }} more
        loadMoreWithTotals: Load {{ count }} more of {{ total }}
